Oracle : Ошибка ORA-19330


"Type '%s'.'%s' not installed. Please install the type before using the CREATE_DBURI operator"
*Cause: The type required for the CREATE_DBURI operator has not been installed correctly.
*Action: Read the installation notes to install the type correctly.

Попробовать перевести


Поискать эту ошибку на форуме